[PVID]
PID=E027
vid=0489
 
[PVID_AR3012]
PID=E036
vid=0489
 
 
[Side_Switch_Config]
;#### PIN_index ####
;#### the range of value (8~30 or 32~37) ####
PIN_index=36
 
;#### Enable ####
;#### 1 or 0 ####
Enable=1
 
;#### High_Enable ####
;#### 1 or 0 ####
;High_Enable=1
 
[Led_Config]
;#### PIN_index ####
;#### the range of value (8~30 or 31~37) ####
PIN_Index=23
 
;#### Blinking_Enable ####
;#### 1 or 0 ####
Blinking_Enable=0
 
 
;#### High_Enable ####
;#### 1 or 0 ####
High_Enable=0
 
;#### Suspend_off_Enable ####
;#### 1 or 0 ####
Suspend_off_Enable=0
 
 
;#### Separate_LED_Enable ####
;#### 1 or 0 ####
Separate_LED=1
 
[Advanced_Power_Control]
 
;#### Enable ####
;#### 1 or 0 ####
Enable=1
 
[NOGUI]
;##only for vista/win7##
;##¡¯1¡¯ for install with no GUI, ¡®0¡¯ for install with GUI##
value=0
 
[DiscoverableNotify]
value=1
 
[NOSSHELP]
;##¡¯1¡¯ for install no ss helps , ¡®0¡¯ for install normal  helps##
value=0
 
[Suspend_CONfig]

;#### Enable ####
;#### 1 or 0 ####
Enable=1

[BTAGENT]
;## ¡®1¡¯ to install BT Agent. ¡®0¡¯ not to install BT Agent.##
Enable=1
 
[DetectDev]
;##¡¯1¡¯ for detect PVID to decide whether installing will go on, ¡®0¡¯ for disable this function##
Enable=0
 
 
[SHOWSC]
;##whether show shortcut##
value=1
 
[HELPTRAY]
;##only for xp##
;##¡¯1¡¯ for ¡®run by helptray.exe¡¯, ¡®0¡¯ for ¡®run by Bluetooth suit.exe¡¯##
Enable=0
 
[WIProcessEnable]
Value=1
 
[ControlRadio]
;##¡¯1¡¯ to show the ¡®turn on/off adapter¡¯ menu, ¡®0¡¯ to hide ¡®turn on/off adapter¡¯ menu##
value=0
 
[KBNotify]
;##'1' enable the CAPS LOCK : ON/OFF , NUM LOCK: ON / OFF OSD, SCROLL LOCK:ON/OFF function, '0' disable it##
value=0
 
 
[AddRegKeys]
;##add registry keys##
;##format: root_hkey, key, value, data, datatype##
HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\services\BtFilter\Parameters,Bt3NoFeatureReqInHid,1,REG_DWORD
HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\services\BTATH_A2DP\Parameters,BitPool,48,REG_DWORD
 
[UninstallResetType]
;##value=1 means unload FW to boot ROM 3000##
;##value=0 means unload FW to 3002
value=0
 
[HideHF]
;UI of HF client profile is hidden 
Value=0
 
[HidePBAP]
;For Sony¡¯s requirement, add this option to control whether enable the PBAP profile.
value=0
 
[PortReset]
value=0
 
[Dual_Mode_Type]
Value=1   
 
[ShowUninstallIcon]
;For Sony's requirement, add this option to control whether create the uninstall shortcut.
value=0
 
[ShowLaunchHelp]
;For Sony's requirement, add this option to control whether create the help shortcut.
Value=1   
 
 
[SysCfg_GPIO_Configuration]
;The follwoing flags is only for AR3012
;###Side_Switch###
SideSwitch_GPIO_Index=73
SideSwitch_Enable=1
SideSwitch_High_Enable=1
;###LED###
Led_GPIO_Index=72
Led_Blinking_Enable=0
Led_Suspend_Off_Enable=0
Led_High_Enable=0
Led_Seperate_Pin=1

[BT_Profile]
;'1' enable the HID profile, '0' disable it (default disabled)
HID=0    
;'1' enable the VDP profile, '0' disable it (default disabled)
VDP=1
 
[BPP]
Value=1